[Param]
Title=Ventura
Author=
Mail=
Page=
Key=qpstoŠ¯¨®`ƒ¡¶¥®¥¹o±­¢¤¥¦orvwrus
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=228
PosY=223
Width=63
Height=18
Name=Reg1
Type=3
Action=http://www.snooper.fr/enregistrer.snooper.php
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=41
PosY=329
Width=108
Height=23
Name=UserManual
Type=0
Action=MenuDir%\HelpFiles\Syrius Plus Manual FR.pdf
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=169
PosY=330
Width=177
Height=23
Name=Reg2
Type=3
Action=http://www.snooper.fr/enregistrer.snooper.php
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=357
PosY=330
Width=110
Height=23
Name=HelpFiles
Type=3
Action=http://snooper.fr/telechargement.php
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=114
PosY=379
Width=66
Height=23
Name=Next
Type=10
Action=FRXP
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=41
PosY=473
Width=57
Height=23
Name=Close
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
